Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 04:08:25 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I would like to complain my experience to your deliver driver. He was very rude. He ask me to send a location then he’s telling me its wrong and arguing to me that my location is wrong. Why did he ask my location in whatsapp if he will arguing my location? Then suddenly after arguing with my incorrect location he is telling me that my order will not be deliver today instead other driver will deliver it tomorrow. Why after arguing with me at bothering my time to wait for my order today and upsetting me he will tell me tomorrow. He is very rude and I am very disappointed about it. I shop and paid online here but I am disappointed to your delivery driver. Please make an action about it. Please or else  I will not order again here. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4530252